Subject: rsvp -te

From: "Hong Liao" <[email-masked]>
Date: Fri, 1 Jun 2001 19:20:04 -0400

Hi,

Is it possible for RSVP message with proprietary objects that are not
defined in the spec like Opaque object?
I do not think so.   Can anyone tell me whether I am right.

Thanks in advance.

Julia

---

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 3 Jun 2001 16:12:01 -0400

Hi Julia,

Perfectly possible.

See RFC2205 section 3.10

Regards,
Adrian
--
Adrian Farrel
Movaz Networks Inc.
[email-masked]

---

From: LDP Hello <[email-masked]>
Date: Wed, 6 Jun 2001 13:19:15 -0700 (PDT)

I agree with Adrian. 

http://www.iana.org/assignments/rsvp-parameters
explains all the unassigned Classes for RSVP. 

Any Object with unassigned or unknown Class number 
must be considered Opaque Object and must be treated
according to RFC2205's section 3.10. ie must be
rejected if the class is 0bbbbbbb, ignore silently if
class is 10bbbbbb and ignore but forward if 11bbbbbb. 

regards;

> Adrian

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

---

From: David Charlap <[email-masked]>
Date: Wed, 06 Jun 2001 17:19:53 -0400

> class is 10bbbbbb and ignore but forward if 11bbbbbb.

This rule should be followed for all unsupported object classes, even if
there is an IANA assignment for that class number

-- David